LibreOffice LibreOffice 5.3 SDK API Reference

Public Attributes | List of all members
TransferResult Struct Referencepublished

Information about a transfer activity. More...

`import"TransferResult.idl";`

## Public Attributes
string | Source
| The URL of the source object. More...
string | Target
| The URL of the target folder into which to transfer (a copy of) the source object. More...
any | Result
| Either void if the transfer has been carried out successfully, or an exception indicating the kind of failure. More...

## Detailed Description

Information about a transfer activity.

## Member Data Documentation

## ◆ Result

any Result

Either void if the transfer has been carried out successfully, or an exception indicating the kind of failure.

## ◆ Source

string Source

The URL of the source object.

## ◆ Target

string Target

The URL of the target folder into which to transfer (a copy of) the source object.

The documentation for this struct was generated from the following file:

- com/sun/star/ucb/TransferResult.idl